@charset "utf-8"; 

/* Mainエリア内のデザインを記述する。ただし、各ページ固有のデザインは、各ページのヘッダー内に記述する。 */

/* 見出し＆本文 */
#pagetitle { margin-left:15px; font-size:24px; }

main h1, main h2, main h3, main h4, main h5, main h6, main p { margin:0.5em 0; padding:0.2em 10px; }

header { text-align:center; margin:1em 0 0; }
header h1 { font-size:1.6em; background-color:#e79; color:#000; } 
h2 { font-size:1.2em; background-color:#e79; color:#fff; }
h3 { font-size:1em; margin:0; color:#039; }
h4 { font-size:1em; margin:0; }


/* セクショニング */
section, article, aside { margin:2em 0; }
.content_box { width:1200px; margin:0 auto 2em; padding:15px; background-color:#fff; }

main { float:none; margin:0; padding:1em; }

.box { margin:0.5em; padding:0.5em; border:1px solid #aaa; }
.box2 { margin:0.5em; padding:0.5em; border:1px dotted #aaa; }

/* インライン */
small { font-size:75%; font-weight:normal; }

a { color:#039; text-decoration:none; }
a:hover { color:#136; text-decoration:underline; }
a img:hover { opacity: 0.8; filter: alpha(opacity=80); }

.R { text-align:right; }
.L { text-align:left; }
.C { text-align:center; }

.fig01 { float:right; }
.fig01 img { box-shadow:1px 2px 8px #999; margin:0 8px 5px 15px; border:5px solid #fff; }
.fig01 figcaption { text-align:right; margin-right:10px; }

/* リスト */
main ul, main ol { padding:0 2em 0.5em; }
dt { font-weight:bold; }
dd { margin-left:2em; }

/* 表 */
table { border-collapse: collapse; }
th, td { font-size:13px; }

.tbl01 { border-collapse:collapse; width:95%; margin:1em; }
.tbl01 th, .tbl01 td { padding:0.3em 1em; border:1px solid #136; }
.tbl01 th { font-weight:bold; color:#fff; background:#369; text-align:center; }

/* フッター */
footer { clear:both; padding:0.5em 0; background:#e79; color:#fff; }
address { margin:0.5em; font-style:normal; }
address dt { font-weight:bold; }
address dd { margin-left:0; }



/* モニター幅960px以下 */
@media only screen and (max-width:960px) { 
	.content_box { width:100%; }

}


/* スマートフォン 横(ランドスケープ) タブレット*/
@media only screen and (max-width:768px) { 

}


/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px) { 
	.content_box { margin:0 0 1em; }
}